.doctorinfo {
    max-width: 1150px;
}
.doctorinfo-wrapper {
    display: grid;
    grid-template-columns: 280px 1fr;
    gap: 80px;
    align-items: start;
}

.doctorinfo-image img {
    width: 100%;
    height: auto;
    display: block;
}


.doctorinfo-content-wrapper .h-typ2 {
    line-height: 1;
}

@media (max-width: 768px) {
    .doctorinfo-wrapper {
        grid-template-columns: 1fr;
        gap: 30px;
    }
}